Bug 865278 - Sign Off: Virtual Nic device
Sign Off: Virtual Nic device
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: TestPlan-KVM (Show other bugs)
6.4
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Michael S. Tsirkin
Miya Chen
:
Depends On:
Blocks: 869094
  Show dependency treegraph
 
Reported: 2012-10-11 02:03 EDT by Suqin Huang
Modified: 2013-01-09 20:12 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-28 05:09:16 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Suqin Huang 2012-10-11 02:03:57 EDT
Description of problem:
Please review and sign off on the feature virtual nic device for the KVM Test Plan.
Deadline: Nov 2

chp 10 Test Details:

https://riddler.bne.redhat.com/IEEE_Test_Plans/en-US/KVM/6.4/html/IEEE_Test_Plan/virtual-nic-device.html

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 2 Suqin Huang 2012-11-21 02:41:58 EST
Hi mst,
Can you review virtual nic device test plan.

Thanks
Suqin
Comment 3 Suqin Huang 2012-11-26 22:13:55 EST
Hi mst, Ademar
Can you review virtual nic device test plan, it's out of deadline

Thanks
Suqin
Comment 4 Michael S. Tsirkin 2012-11-27 08:55:14 EST
looks good to me.
something that wasn't very clear from this document is which guests do we test,
I think need to test all supported rhel versions and windows.
Comment 5 Xiaoqing Wei 2012-11-27 21:18:16 EST
(In reply to comment #4)
> looks good to me.
> something that wasn't very clear from this document is which guests do we
> test,
> I think need to test all supported rhel versions and windows.

Yes, will test all guest except some feature didn't appliable to some specific guests, like vhost didn't expected to work w/ WinXP

Regards,
Xiaoqing.
Comment 6 Suqin Huang 2012-11-28 05:09:16 EST
Close it according to comment 4 and comment5

Note You need to log in before you can comment on or make changes to this bug.